Jump to content
  • 0
Ripper*

Can't connect to server

Question

Hello,

 

I hope someone can help me with my problem.

 

I usually play at FA Jay1 with the name '.Negative' but when I tried to connect to the server, I got an error:

 

Naamloos_zps4qqnqxpz.jpg

 

Thanks in advance for the response

 

Yours sincerely

 

.Negative

 

EDIT: I am able to play at jay2...

Edited by Ripper*

Share this post


Link to post
Share on other sites

27 answers to this question

Recommended Posts

  • 0

Wouldn't a simple copy of the 3-4 official pak files do the trick? I mean if the error showing that one of it is corrupted, then simply replacing it with fresh one's would do the trick and save the reinstall part.

Share this post


Link to post
Share on other sites
  • 0

well, i have dl patch 2.60b i play with this patch from recruiting now all clear, thx for me guys

regards Jor-el

  • Like 1

Share this post


Link to post
Share on other sites
  • 0

I have to tip my hat to Redbaird once again, he use so much time to help ppls in here site and servers! Good job mate!

  • Like 2

Share this post


Link to post
Share on other sites
  • 0

can someone help me plz ??

when i donwload wolf from recruiting i have some mesage error:

--->Couldn't load an official pak file

only this error by recruiting

all other server FA is good

wtf?? :wacko: :wacko: :wacko:

 

3rd post today that I have seen. (Look before you post :D)

http://fearless-assassins.com/topic/70520-cant-connect-to-server/

There they answer a solution maybe.

 

/merged so all discussion is in one topic

  • Like 4

Share this post


Link to post
Share on other sites
  • 0

follow this an it will work just save your et key and make sure you run as administrator  (right click) 

 

“Couldn't load an official pak file” means you have not installed 2.6 patch before 2.6b. So if you don’t want to see the “Couldn't load an official pak file” error message again, do strictly this:

 

- reinstall ET, so you will have the basic 2.55 patch

- install the 2.6 patch (download from here)

- install the 2.6b patch (download from here)

 

 

I have to tip my hat to Redbaird once again, he use so much time to help ppls in here site and servers! Good job mate!

 

D..X's version was much more professional!   :) (But my quote "uglified" it!)

 

I tend to use the edit window as a work pad, so some of my posts come out disjointed.

 

Ripper's clue got me to test all the other servers, with interesting results. 

 

EDIT: I am able to play at jay2...

Edited by RedBaird
  • Like 2

Share this post


Link to post
Share on other sites
  • 0

it works again from me. I reinstalled ET and installed the 2 patches.

  • Like 1

Share this post


Link to post
Share on other sites
  • 0

I tried to re-install ET over my old installation but get a message saying I haven't got enough disk space. I have 2.46Tb free on that drive! Should I uninstall first and if I do will I lose my profile?

 

Sorry if I'm being dim.

 

Cheers.

Share this post


Link to post
Share on other sites
  • 0

I tried to re-install ET over my old installation but get a message saying I haven't got enough disk space. I have 2.46Tb free on that drive! Should I uninstall first and if I do will I lose my profile?

 

Sorry if I'm being dim.

 

Cheers.

 

Save the "etkey" file from etmain to a flash drive or other off-computer storage.  If you have played silent mod, then save the "silent.dat" file from that silent subfolder.  

 

If you install "over" an old installation, then the etkey file (which is the source for your PB GUID) will be erased.

 

Run the installer "as admin". Is your hard drive partitioned?  Maybe the C:\ partition is too small.  

 

You don't have to install ET to the default location.  You could install it to D:\Wolf or C:\Games\Wolf or such.  You could actually do a "test install" elsewhere just to see if that fixed your problem.

 

Did you get the "complete Installer" from the FA ET downloads section?  You would not have to worry about updating from ver. 2.55 to 2.6 to 2.6b.


I am downloading it now from http://fearless-assassins.com/files/file/774-enemy-territory-full-version/

 

I will run it in a third ET installation location, just to make sure it installs 2.6b for you.   :)


D'OH!  I should have noticed the filename as it was being downloaded:  "WolfET_2_60b_custom.exe"   ;)

 

Which means that if you run this installer, you don't have to do any updates to the installation afterwards.  

Edited by RedBaird

Share this post


Link to post
Share on other sites
  • 0

Thanks RedBaird,

 

I followed your instructions and installed WolfET_2_60b_custom.exe to a new directory on the same drive. I copied my saved etkey file and pasted it into the etmain folder (having renamed the default one). I ran ET and was prompted to create an alias which I did. All the FA stuff was missing from the console window. I tried to copy my old profiles folder (having renamed the default) and ran ET again, this time the FA stuff was there but I got the same "Couldn't load an official pak file ..." message. There's obviously something in my old Profiles folder that's causing the problem. Would it be worth deleting all of the pk3 files in case it's one of those (or too many) causing the problem?

Share this post


Link to post
Share on other sites
  • 0

The "FA Stuff" would be downloaded the first time you connect to an FA server. 

 

You can't delete the "official paks" pak0, pak1, pak2, as ET won't run.  It seems that you can connect to some FA servers without the pak2, but not jay1.

 

You can delete any *.pk3 files that you may have copied from your old installation.  

 

Why don't you attach a copy of your old profile.cfg from etmain\profiles to a message here, so that some can look at it?

 

Did you copy over your old autoexec.cfg, too?  If so, attach that, too.   :)

 

 

 

 

Share this post


Link to post
Share on other sites
  • 0

Thanks RedBaird, all sorted now. I copied over a number of folders from the old setup, managed to connect to Jay1 and everything is back to normal. Thank you for your help.

Share this post


Link to post
Share on other sites
  • 0

Thanks RedBaird, all sorted now. I copied over a number of folders from the old setup, managed to connect to Jay1 and everything is back to normal. Thank you for your help.

 

Woo Hoo!  When you fire a shotgun, one pellet might hit the target.  :)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×